* {
  font-family: Poppins,sans-serif;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}
.emailDetails {
  display: none!important
}
#headerLogo{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
}
@font-face {
  font-family: ModernFont;
  src: url('/fonts/Audrey-Normal.otf');
  font-weight: 400;
  font-style: normal
}
.mobileButtonForm {
  display: none
}
.horizontal-form {
  display: flex;
  align-items: center;
  gap: 0px;
  margin-bottom: 20px;
  bottom: 50px;
  width: 95%;
  max-width: 900px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 9;
  position: absolute;
  flex-wrap: wrap
}
.flexBlock {
  display: flex;
  flex-direction: column;
  padding: 0 20px
}
.horizontal-form label {
  margin-right: 5px
}
.horizontal-form button,
.horizontal-form input[type=date],
.horizontal-form select {
  padding: 0
}
.formFields {
  background-color: #fff;
  flex: 1;
  height: 100%;
  padding: 20px;
  min-height: 115px;
  display: flex;
  justify-content: space-between;
  align-items: center
}
form select {
  appearance: none;
  border: none;
  outline: 0;
  height: 40px
}
form input {
  height: 40px;
  outline: 0;
  border: none
}
.horizontal-form input,
.horizontal-form select {
  font-size: 15px;
  background-color: transparent;
  text-wrap: nowrap
}
.horizontal-form button {
  padding: 20px 40px;
  height: 100%;
  min-height: 115px;
  background-color: #000;
  color: #fff;
  border: none;
  cursor: pointer;
  font-size: 18px;
  font-weight: 400;
  flex: 0.4;
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 1px;
  font-weight: 500
}
.litepicker .container__months {
  border-radius: 0!important;
  -webkit-box-shadow: none!important;
  box-shadow: 0 0 15px rgba(0,0,0,.126)!important
}
.button-next-month {
  color: #000!important
}
.button-next-month:hover {
  color: #000!important
}
.litepicker .container__months .month-item-header .button-next-month > img,
.litepicker .container__months .month-item-header .button-next-month > svg {
  fill: black!important
}
.litepicker .container__months .month-item-header .button-previous-month > img,
.litepicker .container__months .month-item-header .button-previous-month > svg {
  fill: black!important
}
.litepicker .container__months .month-item {
  padding: 10px!important
}
.litepicker .container__months {
  width: calc(var(--litepicker-month-width) + 20px)!important
}
.flexBlock input{
    width: 250px;
}
.flexBlock select{
    width: 200px;
}
.horizontal-form label{
    opacity: 1;
}
.horizontal-form label:after {
    content: "";
    position: relative;
    top: 2px;
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 8px;
    border: 4px solid transparent;
    border-top: 5px solid #000;
}
#bookingForm{
    justify-content: center;
}
#bookingForm input, select{
    background-color: #0000000e;
}
#bookingForm .formFields{
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 100%;
}

#bookingForm input,
#bookingForm select {
  font-size: 15px;
  text-wrap: nowrap
}
#bookingForm button {
  padding: 20px 40px;
  height: 100%;
  min-height: 115px;
  background-color: #000;
  color: #fff;
  border: none;
  cursor: pointer;
  font-size: 18px;
  font-weight: 400;
  flex: 0.4;
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 1px;
  font-weight: 500;
}
.checkBoxContainer label{
    display: flex;
    align-self: center;
}
.flexBlock input[type="checkbox"]{
    width: 20px;
    height: 20px;
}
#bookingForm .formFields{
    padding: 0;
}
#bookingForm .flexBlock{
    width: 100%;
    max-width: 500px;
    padding: 0;
}
#bookingForm .flexBlock select {
    width: 100%;
    border-radius: 0;
}
#bookingForm .flexBlock select, #bookingForm input[type="text"], #bookingForm input[type="select"], #bookingForm input[type="email"]{
    width: 100%;
    padding: 10px;
    min-height: 50px;
}
#bookingForm button{
    width: 330px;
    padding: 20px;
    min-height: 80px;
    margin: 0 auto;
}
.submitFormPage .highlightedSectionText{
    text-align: center;
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
}
.submitFormPage .highlightedSectionText h1{
    margin-bottom: 10px !important;
}
.submitFormPage .highlightedSectionText p{
    margin: 0 auto !important;
    width: 100%;
}
.submitFormPage .highlightedSectionTextContainer{
    padding-bottom: 20px;
}
body {
  padding: 0;
  margin: 0;
  background-color: #fff
}
.stopScroll {
  overflow: hidden!important
}
header {
  background-color: #000;
  width: 100%;
  padding: 30px 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: sticky;
  top: 0;
  z-index: 9999
}
header button {
  padding: 0
}
header a {
  width: fit-content;
  height: fit-content;
  display: flex;
  align-items: center;
  justify-content: center
}
header .logoLink {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%)
}
button {
  background-color: none;
  background: 0 0;
  outline: 0;
  border: none;
  cursor: pointer
}
.heroVideoSection {
  position: relative;
  width: 100%;
  height: 100vh !important; /* Fallback for older browsers */
  height: calc(var(--vh, 1vh) * 100) !important; /* Use custom VH unit */
  overflow: hidden;
  transition: height 1000ms ease;
  max-height: 600px;
filter: brightness(140%);
}
.heroVideoSection::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(images/video/Me.00_00_00_00.Still001.png);
  background-size: cover;
  background-position: 0 0;
  z-index: 1;
  opacity: 0
}
.heroVideoSection::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: radial-gradient(circle,rgba(0,23,72,0.2) 0.5px,transparent 1px);
  background-size: 1.5px 1.5px;
  pointer-events: none;
  z-index: 2
}
.heroVideo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 0
}
.sectionPadding {
  padding: 40px
}
.doublePadding {
  padding-left: 120px;
  padding-right: 120px
}
.highlightedSectionTextContainer {
  display: flex;
  gap: 150px;
  padding-top: 0px;
  padding-bottom: 70px
}
h1 {
  font-size: 44px;
  font-weight: 600;
  letter-spacing: -1px;
  line-height: 54px
}
h2 {
  font-size: 33px;
  max-width: 920px;
  line-height: 40px;
  font-weight: 600
}
p {
  font-size: 16px;
  font-weight: 400;
  margin: 10px 0!important;
  min-width: none
}
.highlightedSectionTextContainer p {
  max-width: 560px;
  margin-top: 70px
}
.tsContainer {
  display: flex;
  flex-direction: column;
  justify-content: flex-end
}
.tsContainer p {
  max-width: 150px
}
.tsImageContainer {
  width: 100%;
  height: 100vh !important;
  background-image: url(/images/apartments/apartment.jpg);
  background-size: cover;
  position: relative
}
.tsImageContainer1 {
  width: 100%;
  height: 100vh !important;
  background-image: url(/images/apartments/apartment1/JPEG/ts1.jpg);
  background-size: cover;
  position: relative
}
.tsImageContainer2 {
  width: 100%;
  height: 100vh !important;
  background-image: url(/images/apartments/apartment2/ts2.jpg);
  background-size: cover;
  position: relative
}
.highlightedSection.sectionPadding .tsImageContainer{
  height: 750px !important;
}
.tsRotateImage {
  position: absolute;
  bottom: 33px;
  right: 33px
}
.moreInfoContainer {
  display: flex;
  gap: 80px;
  margin-top: 60px;
  padding-bottom: 120px
}
.moreInfo {
  flex: 1
}
.moreInfo p {
  width: 100%
}
.garazaImg {
  width: 100%;
  max-width: 300px;
  height: 200px;
  background-image: url(/images/3x/garaza.jpg);
  background-size: cover;
  margin-top: 10px;
  margin-bottom: 10px
}
.moreInfoGaraza {
  display: flex;
  gap: 30px
}
.moreInfoGetTo {
  flex: 0.6;
  margin-top: 40px
}
.getTo {
  display: flex;
  align-items: center;
  gap: 10px
}
.moreInfoGetTo p {
  font-size: 14px
}
.moreInfoGetTo hr {
  margin-top: 15px;
  margin-bottom: 15px
}
hr {
  border: 0;
  border-top: 1px solid #000
}
.bold {
  font-weight: 500
}
h3 {
  font-family: ModernFont;
  font-size: 58px;
  margin-bottom: 40px
}
.apartmentSection {
  background-color: #f9f9f9;
  padding-top: 50px
}
.apartmentSubHeadingContainer {
  display: flex;
  gap: 130px
}
.apartmentsInfoBullets {
  margin-top: 5px
}
.apartmentsInfoBullets p {
  text-wrap: nowrap
}
.apartmentSubHeading {
  max-width: 650px
}
.carousel-container {
  position: relative;
  width: 100%;
  overflow: hidden;
  margin-top: 40px
}
.carousel-slide {
  display: flex;
  transition: transform .5s ease-in-out;
  width: 100%;
  height: 750px
}
.carousel-slide img {
  width: 100%!important;
  min-width: 100%;
  height: auto;
  object-fit: cover
}
.carousel-info {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 30px 60px;
  background-color: #fff
}
.carousel-info .image-name {
  font-size: 15px;
  margin-left: 20px;
  width: 180px
}
.image-info {
  font-size: 24px;
  font-weight: 300!important;
  display: flex;
  align-items: center
}
.current-image-number {
  width: fit-content;
  margin-right: 4px
}
.total-images {
  margin-left: 5px
}
.carousel-buttons {
  padding: 0;
  display: flex;
  gap: 30px;
  margin-top: 5px;
  margin-left: 15px
}
.carousel-buttons button {
  border: none;
  outline: 0;
  padding: 5px 0;
  cursor: pointer;
  margin: 0;
  transition: opacity .2s ease
}
.carousel-buttons button:hover {
  opacity: .45
}
.pogledajViseGallery {
  display: flex;
  align-items: center;
  gap: 20px;
  transition: opacity .2s ease;
  color: #000
}
a {
  text-decoration: none;
  color: #000;
  cursor: pointer
}
.pogledajViseGallery:hover {
  opacity: .45
}
.imageDescName {
  margin-right: 50px!important;
  font-size: 16px;
  line-height: 18px;
  padding: 0;
  text-transform: capitalize;
  margin-left: 10px
}
footer {
  background-color: #000;
  margin: 0;
  padding-top: 140px;
  padding-bottom: 100px;
  color: #fff
}
footer p {
  font-size: 30px;
  max-width: 320px;
  line-height: 36px
}
.footerHeadline {
  margin-bottom: 110px!important
}
footer a {
  color: #fff;
  font-size: 35px;
  font-family: ModernFont;
  width: fit-content
}
footer a img {
  margin-left: 20px;
  margin-bottom: 5px
}
.footerNavLinks {
  display: flex;
  flex-direction: column;
  gap: 40px
}
.footerLogoText {
  margin: 80px 0;
  padding: 60px 0;
  border-top: .5px solid rgba(255,255,255,.25);
  border-bottom: .5px solid rgba(255,255,255,.25);
  display: flex;
  align-items: center;
  gap: 80px
}
.footerLogoText p {
  width: 100%;
  max-width: 560px;
  font-size: 16px;
  line-height: 22px;
  opacity: .65
}
.footerLinks {
  display: flex;
  gap: 40px
}
.footerLinks div {
  display: flex;
  flex-direction: column;
  flex: 1;
  gap: 20px
}
.footerLinks a {
  font-family: Poppins,sans-serif!important;
  font-size: 22px
}
.footerInfo {
  margin-top: 60px
}
.footerInfo a {
  font-size: 16px!important;
  opacity: .55
}
.footerSocial {
  display: flex;
  flex-direction: row!important;
  align-items: center;
  gap: 30px!important
}
.footerSocial a {
  opacity: 1!important
}
.footerSocial a img {
  margin: 0!important
}
.pocetna {
  position: relative
}
.pocetna::after {
  content: 'v';
  font-family: Poppins;
  position: absolute;
  top: -18px;
  left: 65px;
  font-size: 14px
}
@media screen and (max-width:1000px) {
  .highlightedSectionTextContainer {
    display: flex;
    flex-direction: column;
    gap: 30px;
    padding: 30px 0
  }
  .tsContainer {
    text-align: left
  }
  .tsContainer div {
    display: flex!important;
    justify-content: left;
    text-align: left;
    gap: 20px
  }
  .tsContainer div img {
    margin: auto!important
  }
  .tsContainer p {
    text-align: left;
    margin: 0!important;
    margin-left: 0!important;
    max-width: 210px
  }
  .doublePadding {
    padding: 0 40px
  }
  .moreInfoGaraza {
    display: flex;
    flex-direction: column;
    gap: 10px
  }
  .imageDescName {
    display: none
  }
  footer {
    padding-top: 100px!important;
    padding-bottom: 60px!important
  }
  .removeBr {
    display: none
  }
}
@media screen and (max-width:750px) {
  .horizontal-form {
    display: none!important
  }
  .mobileButtonForm {
    display: flex!important;
    position: absolute;
    z-index: 9;
    bottom: 0;
    right: 0;
    background-color: #000;
    color: #fff;
    padding: 25px 30px;
    padding-right: 20px;
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px
  }
  h1 {
    font-size: 35px;
    line-height: 45px
  }
  .highlightedSectionTextContainer p {
    max-width: 460px
  }
  p {
    font-size: 14px
  }
  .sectionPadding {
    padding: 10px;
    padding-top: 60px
  }
  .pocetna::after {
    content: 'v';
    font-family: Poppins;
    position: absolute;
    top: -12px;
    left: 37px;
    font-size: 10px
  }
  .tsImageContainer {
    height: 500px
  }
  .tsContainer p {
    width: 100px
  }
  .tsRotateImage {
    width: 50px;
    height: 50px
  }
  h2 {
    font-size: 25px;
    line-height: 30px;
    max-width: 650px
  }
  .moreInfoContainer {
    display: block;
    padding-bottom: 60px
  }
  .moreInfoContainer .moreInfo {
    max-width: 550px
  }
  .doublePadding {
    padding: 20px
  }
  h3 {
    font-size: 35px
  }
  .apartmentSubHeadingContainer {
    gap: 30px
  }
  .carousel-info {
    padding: 30px 20px
  }
  .carousel-buttons {
    gap: 15px
  }
  .carousel-buttons img {
    width: 50px
  }
  .image-info {
    font-size: 18px
  }
  .carousel-info .image-name {
    font-size: 14px
  }
  .footerHeadline {
    font-size: 25px;
    line-height: 30px;
    max-width: 265px
  }
  footer a {
    font-size: 25px
  }
  footer a img {
    margin-bottom: 0
  }
  footer .footerLogoText {
    gap: 40px
  }
  footer .footerLogoText img {
    width: 180px
  }
  footer .footerLogoText p {
    font-size: 14px;
    line-height: 20px
  }
  .footerLinks a {
    font-size: 17px
  }
  .footerInfo a {
    font-size: 15px!important
  }
  nav {
    padding: 30px!important;
    padding-top: 120px!important;
    flex-direction: column;
    overflow: scroll
  }
  nav .footerNavLinks a {
    font-size: 21px
  }
  nav .footerInfo {
    position: relative!important;
    margin-top: 120px
  }
  nav .footerInfo div {
    gap: 10px
  }
  nav .footerInfo a {
    font-size: 14px!important
  }
}
@media screen and (max-width:550px) {

  .heroVideoSection::after {
    display: none;
  }
  .horizontal-form {
    display: none!important
  }
  .highlightedSection.sectionPadding .tsImageContainer{
    height: 500px !important;
  }
  .heroVideoSection {
    height: 600px
  }
  .formFields {
    flex-wrap: wrap
  }
  form select {
    appearance: none;
    border: none;
    outline: 0;
    height: 40px
  }
  .horizontal-form {
    display: flex;
    flex-direction: column;
    bottom: 50px
  }
  form input {
    height: 40px;
    appearance: none;
    outline: 0;
    border: none
  }
  .horizontal-form input,
  .horizontal-form select {
    font-size: 13px;
    background-color: transparent;
    text-wrap: nowrap;
    color: #000
  }
  .horizontal-form .formFields {
    width: 100%;
    min-height: 100px
  }
  .horizontal-form button {
    width: 100%;
    min-height: 100px
  }
  .formFields {
    padding: 10px
  }
  .flexBlock {
    padding: 5px
  }
  .highlightedSectionTextContainer {
    padding-top: 0
  }
  .highlightedSectionTextContainer h1 {
    font-size: 25px;
    line-height: 30px
  }
  header {
    padding: 25px 15px
  }
  .headerIcon {
    width: 24px;
    height: 24px;
  }
  #headerLogo {
    width: 110px
  }
  .apartmentSubHeadingContainer {
    flex-direction: column
  }
  .carousel-info {
    flex-direction: column;
    gap: 30px;
    padding-top: 20px
  }
  .carousel-info .image-name {
    text-align: right;
    width: 220px
  }
  .carousel-slide {
    display: flex;
    transition: transform .5s ease-in-out;
    width: 100%;
    height: 550px
  }
  .carousel-buttons {
    display: none
  }
  .footerNavLinks a {
    font-size: 20px
  }
  .footerNavLinks a img {
    width: 40px;
    margin-left: 10px
  }
  footer .footerLogoText {
    gap: 40px;
    flex-direction: column;
    text-align: center
  }
  .footerLinks {
    flex-direction: column
  }
  .apartmentSection h3 {
    margin: 20px 0
  }
  .languageSelector {
    font-weight: 400;
    font-size: 15px!important
  }
}
#fullScreenNav {
  background-color: #000;
  height: 100%;
  width: 100%;
  z-index: 9998;
  position: fixed;
  color: #fff;
  padding: 80px;
  padding-top: 160px;
  display: flex;
  top: -100%;
  transition: top 0.6s cubic-bezier(0.22, 1, 0.36, 1), opacity 0.6s ease-in-out;
}
nav a {
  color: #fff;
  font-family: ModernFont;
  font-size: 36px;
  width: fit-content
}
nav a img {
  margin-left: 30px;
  margin-bottom: 2px
}
nav .footerInfo {
  position: absolute;
  bottom: 40px;
  width: 100%
}
@media screen and (max-height:550px) {
  nav .footerInfo {
    display: none
  }
}
.active {
  top: 0!important
}
#apt1Page h1 {
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: .5px;
  margin-bottom: 0;
  line-height: 18px;
  margin-top: 60px;
  opacity: .4;
  font-weight: 500
}
#apt1Page .moreInfoGetTo {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
#apt1Page .aptHighlights {
  margin-top: 24px;
  margin-bottom: 60px
}
#apt1Page .moreInfoGetTo .getTo p {
  margin-left: 10px!important;
  font-size: 16px
}
#apt1Page .moreInfoGetTo {
  max-width: 450px
}
.aptPageExtraInfo p {
  margin: 0!important
}
.aptPageExtraInfo hr {
  width: 100%;
  margin: 0;
  opacity: .1
}
#apt1Page .image-info {
  width: 100%;
  display: flex!important;
  justify-content: space-between!important
}
#apt1Page .image-info .imageDescName {
  margin-left: 15px
}
#apt1Page .carousel-container {
  margin-top: 0
}
#apt1Page .carousel-info {
  padding: 30px 30px
}
.languageSelector {
  color: #fff;
  font-weight: 400;
  font-size: 18px;
  margin-left: 10px
}
.marginTen {
  margin-left: 20px
}
.flexItems {
  display: flex;
  align-items: center
}